6.0.0-git
2019-03-20

[#7798] Error from install-packages.php
Summary Error from install-packages.php
Queue Horde Framework Packages
Queue Version HEAD
Type Bug
State Resolved
Priority 2. Medium
Owners chuck (at) horde (dot) org
Requester hdm.mail (at) web (dot) de
Created 2008-12-23 (3739 days ago)
Due 12/23/2008 (3739 days ago)
Updated 2008-12-23 (3739 days ago)
Assigned
Resolved 2008-12-23 (3739 days ago)
Milestone
Patch No

History
2008-12-23 05:46:10 Chuck Hagenbuch Comment #2
Assigned to Chuck Hagenbuch
State ⇒ Resolved
Reply to this comment
This is fixed... in git. The error is impossible if you're not using 
the framework from git, which was not at all clear from your report.
2008-12-23 02:31:39 hdm (dot) mail (at) web (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Error from install-packages.php
Due ⇒ 2008-12-23
Queue ⇒ Horde Framework Packages
Milestone ⇒
Patch ⇒ No
Reply to this comment
when running

horde/framework# ./install-packages.php



i got an Error:



Installing Mime:

ERROR: file /htdocs/horde/framework/Mime/tests/bug_325.phpt does not exist

_______________________________________^



instead of 'tests' ther should be 'test' in  Mime/package.xml at 101,15

Saved Queries